listarNotificacion:
    path:  /notificacion/listarNotificacion
    defaults: { _controller: App\Controller\NotificacionController::listar, _format: json }
    
listarNotificacionesDeUsuario:
    path:  /notificacion/listarDeUsuario
    defaults: { _controller: App\Controller\NotificacionController::listarDeUsuario, _format: json }
    
eliminarNotificacion:
    path:  /notificacion/eliminarNotificacion
    defaults: { _controller: App\Controller\NotificacionController::eliminar, _format: json }

eliminarNotificaciones:
    path:  /notificacion/eliminarNotificaciones
    defaults: { _controller: App\Controller\NotificacionController::eliminarNotificaciones, _format: json }

listarNotificacionesDeGestionComercio:
    path:  /notificacion/listarDeGestionComercio
    defaults: { _controller: App\Controller\NotificacionController::listarDeGestionComercio, _format: json }